Subject: Re: When font size is temporarily increased Emacs is slow

From: Mark Karpov <[email-masked]>
Date: Thu, 10 Sep 2015 16:05:01 +0600

Also, when point reaches edge of screen Emacs instantly shows you next
portion of text so point gets in the middle of the screen, instead of
just showing you one more line.